-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fwupd
Binary: libfwupd3, fwupd, fwupd-tests, fwupd-doc, libfwupd-dev, gir1.2-fwupd-2.0
Architecture: linux-any all
Version: 2.0.2-2
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Matthias Klumpp <mak@debian.org>, Mario Limonciello <superm1@gmail.com>
Homepage: https://github.com/fwupd/fwupd
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: bash-completion, debhelper (>= 12), dh-strip-nondeterminism, fontconfig, fonts-noto, fwupd-unsigned-dev [amd64 arm64 armhf i386], gettext (>= 0.19.8.1), gir1.2-pango-1.0, gnu-efi [amd64 arm64 armhf i386], gnutls-bin, gnutls-dev, gobject-introspection, hwdata, libarchive-dev, libcairo-dev, libcairo-gobject2, libcbor-dev, libcurl4-gnutls-dev, libdrm-dev, libflashrom-dev [!ia64], libfreetype-dev, libftdi1-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.45.8), libjaylink-dev [!ia64], libjcat-dev, libjson-glib-dev (>= 1.1.1), liblzma-dev, libmbim-glib-dev, libmm-glib-dev, libpci-dev, libpolkit-gobject-1-dev, libprotobuf-c-dev, libqmi-glib-dev, libqrtr-glib-dev, libsqlite3-dev, libsystemd-dev, libtss2-dev, libusb-1.0-0-dev, libxmlb-dev, libzstd-dev, locales, meson, mingw-w64-tools [amd64 arm64 armhf i386], pkg-config, protobuf-c-compiler, python3-gi-cairo, python3-jinja2, python3-packaging, python3-pefile, python3-requests, python3-toml, python3-typogrify, shared-mime-info, systemd-dev, udev, umockdev, valac, valgrind-if-available
Build-Depends-Indep: gi-docgen <!nodoc>
Package-List:
 fwupd deb admin optional arch=linux-any
 fwupd-doc deb doc optional arch=all profile=!nodoc
 fwupd-tests deb admin optional arch=linux-any
 gir1.2-fwupd-2.0 deb introspection optional arch=linux-any
 libfwupd-dev deb libdevel optional arch=linux-any
 libfwupd3 deb libs optional arch=linux-any
Checksums-Sha1:
 7fe7b4575710d2be4117ae897e0abaf9b5c647ee 6522985 fwupd_2.0.2.orig.tar.gz
 6ecdb62a6eed530038b7cbd4c4ea0aea4fc4e2bc 27928 fwupd_2.0.2-2.debian.tar.xz
Checksums-Sha256:
 4fa96142531e8ce61fb77cc7893a78ccf0ade0d9f8236defdb4613e4e53f1dc2 6522985 fwupd_2.0.2.orig.tar.gz
 4e8a672db812c84f78e4c9220695bc830970969c671268b47039a1a5c31332cf 27928 fwupd_2.0.2-2.debian.tar.xz
Files:
 f4af025013c8995aca0b91648a43d3a5 6522985 fwupd_2.0.2.orig.tar.gz
 87600d905e9b427589333f3a89fb6f09 27928 fwupd_2.0.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEECwtuSU6dXvs5GA2aLRkspiR3AnYFAmdH0GISHHN1cGVybTFA
Z21haWwuY29tAAoJEC0ZLKYkdwJ2HswP/1zX2jJ2UjLifeHJwzmQU1dLTIoBc8uw
xM6nRAX20EO0WOzfOuPDgpbfBsklAXxNgiz+aI4amLUxrLzSrUnzlHvNelE7IEyJ
amgdpztbKlDTC1JFPjNIPWxRwVg5SuXghKHIvXMqmT56UQ8pGXlPGb2ex3rB75UN
SNZx8rE0BHr3fTSuI7CViPn0LKw7T5TNqD3JmHydlqOx5KZ6MLeNS2LR9xk9bdG3
wJObESxCrPqchXEWZmqXuIdtEkgsRXjs313h9vRR/0Ym8zY0LmKBDvXVyCx1kfwV
CyFKBmaI6YFdJI1SeLDNn9uzrxaTqiwenFGZtAYbEmVTlLhGf10/BNWqO7PeeqGv
a7ckC9xIOX6jX5kX2jHzYPlaQSzxGcVXYVdFrVsA67AgVtoaazQ8ZCckhsb0B3GX
yyzdP2w3KAminhBOxB8vXihifZpaN63ImiZqRsF1yfOI8HKqDb4frCeIk6C55L+Y
rdTJtMN86lQa3cq9zN3yDzCuHYKJtJ7fLzpqAAfnFwM8RUYSGHibWsKXdn04u5mP
RCp5r3f5v/FDbR/YIxwUHXLuf5Fi4zPUoFknKupDGGESkth6VaQTFH9Yx/wfGvWk
R6EvoULHIGMoEhQNZYTlxuNBgMVlA8E7LcA2BdSXehKxA1QvQzaztvg2fIOM9jGw
wt3gwVvCJ/LF
=7Jzr
-----END PGP SIGNATURE-----
